## libbusiness-onlinepayment-authorizenet-perl 3.22

=== debian/changelog ===
libbusiness-onlinepayment-authorizenet-perl (3.22-3) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Mon, 01 Jun 2015 21:48:22 +0300

libbusiness-onlinepayment-authorizenet-perl (3.22-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * debian/rules: enable tests that work without network access.

  [ Xavier Guimard ]
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Add patch for spelling errors
  * Remove libnet-https-any-perl and libtie-ixhash-perl dependencies now
    included in libbusiness-onlinepayment-perl
  * Move dependencies into Build-Depends-Indep field
  * Update description
  * Update debian/copyright to format 1.0

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 06 Jan 2013 14:13:36 +0100

libbusiness-onlinepayment-authorizenet-perl (3.22-1) unstable; urgency=low

  * New upstream release
  * Take over for the Debian Perl Group
  * Update Vcs-Browser: and add Vcs-Git: (closes: Bug#638482)
  * dh-make-perl refresh
    + Add ${misc:Depends}

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 26 Sep 2011 15:30:10 -0700

libbusiness-onlinepayment-authorizenet-perl (3.21-1) unstable; urgency=low

  * New upstream release
  * Bump debian/compat to 5

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 24 Mar 2010 16:45:06 -0700

libbusiness-onlinepayment-authorizenet-perl (3.19-1) unstable; urgency=low

  * New upstream release.

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 23 Nov 2007 12:50:12 -0800

libbusiness-onlinepayment-authorizenet-perl (3.17-1) unstable; urgency=low

  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 10 Jul 2007 21:17:04 -0700

libbusiness-onlinepayment-authorizenet-perl (3.17~cvs20070302-1) unstable; urgency=low

  * Test release of upstream CVS snapshot.

 -- Ivan Kohler <ivan-debian@420.am>  Fri,  2 Mar 2007 14:21:35 -0800

libbusiness-onlinepayment-authorizenet-perl (3.16-1) unstable; urgency=low

  * New upstream release.

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 14 Nov 2006 02:41:44 -0800

libbusiness-onlinepayment-authorizenet-perl (3.15-1) unstable; urgency=low

  * New upstream release.

 -- Ivan Kohler <ivan-debian@420.am>  Wed,  7 Sep 2005 02:21:24 -0700

libbusiness-onlinepayment-authorizenet-perl (3.14-1) unstable; urgency=low

  * New upstream release.
  * Added watch file for uscan.

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 21 Sep 2004 01:35:11 -0700

libbusiness-onlinepayment-authorizenet-perl (3.13-2) unstable; urgency=low

  * forgot to change section from interpreters to perl

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 19 Nov 2003 08:42:36 -0800

libbusiness-onlinepayment-authorizenet-perl (3.13-1) unstable; urgency=low

  * new upstream release
  * bump debhelper compat to 4

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 19 Nov 2003 08:00:56 -0800

libbusiness-onlinepayment-authorizenet-perl (3.12-1) unstable; urgency=low

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 21 Nov 2002 17:27:59 -0800

libbusiness-onlinepayment-authorizenet-perl (3.11-1) unstable; urgency=low

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  4 May 2002 04:11:37 -0700

libbusiness-onlinepayment-authorizenet-perl (3.10-1) unstable; urgency=low

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 13 Mar 2002 08:21:55 -0800

libbusiness-onlinepayment-authorizenet-perl (3.00-3) unstable; urgency=low

  * update description (closes: Bug#114737)

 -- Ivan Kohler <ivan-debian@420.am>  Sun,  7 Oct 2001 17:32:07 -0700

libbusiness-onlinepayment-authorizenet-perl (3.00-2) unstable; urgency=low

  * fix Depends:

 -- Ivan Kohler <ivan-debian@420.am>  Fri,  5 Oct 2001 07:03:13 -0700

libbusiness-onlinepayment-authorizenet-perl (3.00-1) unstable; urgency=low

  * Initial Release (closes: Bug#108658)

 -- Ivan Kohler <ivan-debian@420.am>  Fri,  5 Oct 2001 06:32:29 -0700
