=== debian/control ===
Source: libbusiness-onlinepayment-authorizenet-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
Build-Depends-Indep: libbusiness-onlinepayment-perl,
                     libtext-csv-xs-perl,
                     libxml-simple-perl,
                     libxml-writer-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-onlinepayment-authorizenet-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-onlinepayment-authorizenet-perl.git
Homepage: https://metacpan.org/release/Business-OnlinePayment-AuthorizeNet
Testsuite: autopkgtest-pkg-perl

Package: libbusiness-onlinepayment-authorizenet-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbusiness-onlinepayment-perl,
         libtext-csv-xs-perl,
         libxml-simple-perl,
         libxml-writer-perl
Description: AuthorizeNet backend for Business::OnlinePayment
 Business::OnlinePayment::AuthorizeNet is a Business::OnlinePayment backend
 module for Authorize.Net.  It is only useful if you have a merchant account
 with Authorize.Net: http://www.authorize.net/
 .
 Business::OnlinePayment is a generic interface for processing payments through
 online credit card processors, online check acceptance houses, etc.  (If you
 like buzzwords, call it an "multiplatform ecommerce-enabling middleware
 solution").
