=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
https://metacpan.org/release/Business-OnlinePayment-AuthorizeNet .*/Business-OnlinePayment-AuthorizeNet-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
