## libbusiness-onlinepayment-authorizenet-perl 3.23

=== debian/changelog ===
libbusiness-onlinepayment-authorizenet-perl (3.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop spelling-error.patch, fixed upstream.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Dec 2015 21:19:48 +0100
