=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libbusiness-onlinepayment-perl,
                      libtext-csv-xs-perl,
                      libxml-simple-perl,
                      libxml-writer-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-onlinepayment-authorizenet-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-onlinepayment-authorizenet-perl.git
 Homepage: https://metacpan.org/release/Business-OnlinePayment-AuthorizeNet
-Testsuite: autopkgtest-pkg-perl
 
 Package: libbusiness-onlinepayment-authorizenet-perl
 Architecture: all
@@ -33,4 +33,3 @@
  online credit card processors, online check acceptance houses, etc.  (If you
  like buzzwords, call it an "multiplatform ecommerce-enabling middleware
  solution").
-
