=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	dh_auto_test -- TEST_FILES="t/00load.t t/bop.t"
