=== debian/watch ===
version=3
https://metacpan.org/release/Business-OnlinePayment-AuthorizeNet .*/Business-OnlinePayment-AuthorizeNet-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
