## libbusiness-onlinepayment-authorizenet-perl 3.24

=== debian/changelog ===
libbusiness-onlinepayment-authorizenet-perl (3.24-0.freeside1) UNRELEASED; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Jonathan Prykop ]
  * Update URLs.

 -- Mark Wells <mark@freeside.biz>  Wed, 15 Jun 2016 11:05:18 -0700
