=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-onlinepayment-authorizenet-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-onlinepayment-authorizenet-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbusiness-onlinepayment-authorizenet-perl.git
 Homepage: https://metacpan.org/release/Business-OnlinePayment-AuthorizeNet
 
 Package: libbusiness-onlinepayment-authorizenet-perl
